[kategoriler]
other = "Kategoriler"

[etkinlikler]
other = "Etkinlikler"

[yazilar]
other = "Yazılar"

[tasarim]
other = "Tasarım"

[listeler]
other = "E-posta listeleri"

[abone_ol]
other = "Abone ol"

[abonelikten_cik]
other = "Abonelikten çık"

[arsiv]
other = "Arşiv"

[desc_summary]
other = "Özgür Yazılım Derneği, özgür yazılım hareketini ve tüm insanların modern dünyadaki özgürlüklerini savunan bir topluluktur."

[kaynak]
other = "Kaynak kodu"

[gorsel]
other = "Görsel: "

[related]
other = "İlginizi çekebilecek diğer yazılar"
